<br /><strong>Pacientes Virtuales</strong><br />
				<?php
					$result_paci = mysqli_query($con,"SELECT * FROM user WHERE type_user = 'Paciente' AND sala_espera != ''");  
					echo "<table id='allpatient' class='display table table-hover' style='width:60%' align='left'> \n"; 
					echo "
					<thead>
						<tr>
						<th>Nombre</th>
						<th>Servicio</th>
						<th></th>
						</tr>
					</thead>
					<tbody>	\n"; 
					while ($row_paci = mysqli_fetch_row($result_paci))
					{ 
					echo "<tr> 
							<td ><strong>$row_paci[2]</strong></td>
					      	<td >$row_paci[9]</td>
					      	<td ><a class='btn btn-info btn-sm' href='../result_diet.php?id=$row_paci[8]'>Crear Dieta</a>
					      	</td>
					      </tr>";
					};
					echo " \n"; 
					echo " </tbody></table> \n"; 
				?>	

